.p_h4 {
	font-size: 18px;
}

.p_h3 {
	font-size: 22px;
}


.top-head .btn-pay-top{
	display: none;
	position: absolute;
	top: 34px;
	right: 5%;
	background: #7cac41;
}
.top-head .btn-pay-top a{color: white;}

.top-bar .right li:first-child i{margin: 0 8px;}
.top-bar .blue-head{background: #0089b3; color: white;}

.sber-pay input[type="text"], .sber-pay textarea{
	margin-top: 0;
	font-size: 18px;
	padding: 8px;
	color: #666;
	background: #fff;
  border: 1px solid #cac8c8;
  width: 100%;
}

.form-wrap img{max-width: 60%;}

.tp-banner .caption{top: 100px !important;}
.tp-banner .caption{max-width: 1100px !important;}
.tp-banner .large-text b{font-size: 23px !important;line-height: 45px !important;}
.tp-banner .large-text{background: #e3e3e34f;
border-radius: 6px; color:white;}

.tp-revslider-slidesli:nth-child(1) .large-text{
color: #7cac41;
}
.tp-revslider-slidesli:nth-child(2) .large-text, .tp-revslider-slidesli:nth-child(3) .large-text{
color: #0089b3;
}

@media (max-width: 992px){
.top-head .btn-pay-top{display: block;}
header.top-head .logo{margin-bottom: 5px;}
.tp-banner .caption{top: 100px !important;}
.tp-banner .caption{max-width: 1100px !important;}
.tp-banner .large-text b{font-size: 16px !important;line-height: 35px !important;}
}

@media (max-width: 768px){
.form-wrap img{max-width: 53%;}
.tp-banner .caption{top: 50px !important;}
.tp-banner .caption{max-width: 1100px !important;}
.tp-banner .large-text b{font-size: 14px !important;line-height: 35px !important;}
}
@media (max-width: 540px){
.top-head .btn-pay-top{top: 0; right: 0; border-radius: 0;}
.form-wrap img {
	max-width: 100%;
	margin: 24px 0 0;
}
.tp-banner .caption{top: 10px !important;}
.tp-banner .caption{max-width: 1100px !important;}
.tp-banner .large-text b{font-size: 12px !important;line-height: 15px !important;}
.btn-pay{margin-top: 0 !important;}
}

@media (min--moz-device-pixel-ratio: 1.5),
   (-o-min-device-pixel-ratio: 3/2),
   (-webkit-min-device-pixel-ratio: 1.5),
   (min-device-pixel-ratio: 1.5),
   (min-resolution: 144dpi),
   (min-resolution: 1.5dppx) {

	header.top-head .logo a, .foot-logo {
		background-size: 200px 67px !important;
	}
}
.list_ul {
	list-style: disc;
	margin: 15px 0 15px 30px;
}
.list_ul li {
	margin-bottom: 10px;
	list-style: disc;
	font-size: 15px;
}
.post-content,
.post-content p {
	font-size: 15px;
}
#contacts-form #g-recaptcha-error{
	margin-bottom: 20px;
}